@charset "utf-8";/*格式化*/html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td,span,input,textarea {margin:0;padding:0;}
body {font-size:14px;font-family:"Microsoft Yahei",Verdana,Arial,Helvetica,sans-serif;background:#fff;
min-width: 320px;
  max-width: 750px;
  margin: 0 auto;
}
li,ol {list-style:none;}
ins {text-decoration:none;}
i,em {font-style:normal;}
a {text-decoration:none;font-family:"Microsoft Yahei";color:#333;}
a:hover {cursor:pointer;text-decoration:none;}
:focase {outline:0;}
.clear {clear:both;line-height:0px;overflow:hidden;zoom:1;font-size:0px;content:'.';}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
img {padding:0;margin:0;}
a img {border:none;}
input,textarea {border:none;font-family:"Microsoft Yahei";font-size:13px;}
h1,h2,h3,h4,h5,h6 {font-weight:normal;font-size:14px;}
.fl {float:left;}
.fr {float:right;}
        @font-face {
            font-family:'oppb';
            src:url("../font/OPPOSans-B.ttf");
        }
        @font-face {
            font-family:'opph';
            src:url("font/OPPOSans-H.ttf");
        }
       @font-face {
            font-family:'oppm';
            src:url("font/OPPOSans-M.ttf");
        }
        @font-face {
            font-family:'oppr';
            src:url("../font/OPPOSans-R.ttf");
        }
        @font-face {
            font-family:'oppl';
            src:url("../font/OPPOSans-L.ttf");
        }
/* -- 页面整体布局 -- */.wrap {max-width:750px;min-width:320px;width:100%;margin:0 auto!important;position:relative;overflow:hidden;}
/*网站首页宽度*/.wrap img {display:block;width:100%;}
.layui-layer-page .layui-layer-content {overflow:hidden!important;}
video {width:100%;object-fit:cover;object-position:center;}
/**/.g-adv {position:relative;width:100%;margin:0 auto;height:auto;z-index:15;font-size:0;}
.g-adv .m-box img {display:block;position:relative;width:100%;height:auto;}
.g-adv li p {position:relative;z-index:5;}
.g-adv li video {display:block;position:absolute;left:0;right:0;top:0;bottom:0;z-index:1;width:100%;}
.g-adv .swiper-pagination {bottom:4rem;height:0.8rem;line-height:0;text-align:center;}
.g-adv .swiper-pagination .swiper-pagination-bullet {opacity:1;background:#fff;width:0.8rem;height:0.8rem;margin:0 0.4rem;border-radius:0.5rem;box-sizing:border-box;}
.g-adv .swiper-pagination .swiper-pagination-bullet-active {background:#cc0001;}
/**/
/* */
.g_news{padding: 3.8rem 0 0rem;background: #fff;}
.news_tit{width: 86%;height: 4rem;margin:1rem auto 2rem;display: flex;justify-content: space-between;align-items: center;}
.news_tit em{
                  display:block;
                  height: 3rem;
                  line-height: 3rem;
                  color: #000;
                  width: 29.33%;
                  float:left;
                  white-space: nowrap;
                  text-overflow: ellipsis;
                  text-align:center;
                  font-size: 1.7rem;
                  font-family: 'oppb';
                   /* 边框宽度（内边距模拟边框空间） */
                  background: linear-gradient(#fff, #fff),     linear-gradient(to right, #47237d, #b0314a); /* 第二层：边框渐变 */
                  background-clip: padding-box, border-box; /* 分别裁剪到“内容+内边距”“边框”区域 */
                  background-origin: padding-box, border-box; /* 分别从“内容+内边距”“边框”开始绘制 */
                  border: 0.2rem solid transparent; /* 透明边框占位，让 `border-box` 区域生效 */
                  border-radius: 4rem;
                  }
.news_tit b,.news_tit a{font-family: oppb;
background: linear-gradient(to right, #42237f, #b43148);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  color: transparent;
  font-size: 1.7rem;
}
.news_tit .active{}
.m_news{ width:93.33%; margin:0 auto; overflow:hidden;}
.m_news .dl02{margin-bottom: 1.5rem;background: #f9fafc;}
.m_news .dl02 dt{width: 40%;float:left;margin-right: 4.2%;}
.m_news .dl02 dt img{width:100%;height:auto;}
.m_news .dl02 dd{width: 55%;float:left;padding-top: 0.8rem;}
.m_news .dl02 dd p{
    font-size: 1.2rem;
    color: #000;
}
.m_news .dl02 dd h3{font-size: 1.1rem;line-height: 1.6rem;color: #898a8b;font-weight:bold;padding: 0.6rem 0 0.6rem;font-weight: normal;}
.m_news .dl02 dd span{font-size: 0.7rem;color: #000;background:url(../images/nsmore.png) no-repeat right center;background-size: 1.95rem 0.95rem;padding-right: 15%;font-weight: bold;}


/*产品*/

.product {
  width: 92%;
  background-color: #fff;
  padding: 3rem 0 2rem 0;
  margin: 0 4%;
  overflow: hidden;
}

.product .pcom {
  width: 100%;
  max-width: 80rem;
  margin: 0 auto;
  text-align: center;
  background:url(../images/p-bg.jpg) no-repeat center bottom;
}

.product .pcom h2 {
  /* font-size: 2rem; */
  margin-bottom: 1.5rem;
}
.product .pcom h2 a{font-size:2.75rem;color:#000;font-family:oppb}
.product .pcom .pr-nav {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0.5rem;
  margin-bottom: 2rem;
}

.product .pcom .pr-nav li {
  width: 32%;
}

.product .pcom .pr-nav li a {
  display: block;
  border-radius: 0.5rem;
  text-decoration: none;
  color: #fff;
  font-size: 1.2rem;
  background:linear-gradient(to right,#5b2774,#ae304b);
  font-weight: bold;
  height: 2.75rem;
  line-height: 2.75rem;
}

.product .pcom .p-dtail dt{
    display: flex;
    align-items: center;
    justify-content: center;
}
.product .pcom .p-dtail {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
}
.product .pcom .p-dtail .p-info h3 a{font-family:oppb;color: #1a3072;font-size: 2rem;}
.product .pcom .p-dtail .p-info h3 {
  margin-bottom: 2rem;
  position: relative;
  padding-bottom: 1.2rem;
  margin-top: 1rem;
}

.product .pcom .p-dtail .p-info h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 4rem;
  height: 0.25rem;
  background-color: #1a3072;
}

.product .pcom .p-dtail .p-info p {
  font-size: 1.2rem;
  line-height: 1.8;
  margin-bottom: 0.5rem;
  color: #000;
  font-family: oppm;
}

.product .pcom .p-dtail dt img {
  max-width: 100%;
  margin: 0 auto 0rem auto;
}
.prozs ul {/* display:flex; *//* justify-content:space-between; *//* align-items:center; *//* gap:1rem; */margin-top: 2rem;}
.prozs ul li {/* float:left; */}
.prozs ul li a {display:block;}
.prozs ul li a span {display:block;font-family: oppm;font-size: 1.4rem;text-align:center;line-height: 5rem;color: #000;}
.prozs ul li a:hover span{color:#12255f;}
.prozs ul li i{border:1px solid #cbcbcb;display:block;box-sizing: border-box;overflow: hidden;}
.prozs ul li i img{width:100%;height:auto;display: block;}












/**/
.gaox {
  width: 100%;
  background-color: #f6f6f6;
  padding: 3rem 0;
  position: relative;
}

.gaox .gxcom {
  width: 92%;
  margin: 0 4%;
  text-align: center;
  overflow: hidden;
}

.gaox .gxcom h1 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

.gaox .gxcom p {
  font-size: 1rem;
  line-height: 1.6;
  margin-bottom: 2rem;
}

.gaox .gxcom .gx-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1rem;
  margin-bottom: 1.8rem;
  margin-top: 1.2rem;
}

.gaox .gxcom .gx-list li {
  position: relative;
  width: 29%;
}

.gaox .gxcom .gx-list li a {
  display: block;
  /* padding: 0.8rem 1.5rem; */
  border: 2px solid transparent;
  border-radius: 2rem;
  font-size: 1.1rem;
  text-decoration: none;
  z-index: 1;
  background: linear-gradient(#fff, #fff),     linear-gradient(to right, #47237d, #b0314a); /* 第二层：边框渐变 */
  background-clip: padding-box, border-box; /* 分别裁剪到“内容+内边距”“边框”区域 */
  background-origin: padding-box, border-box; /* 分别从“内容+内边距”“边框”开始绘制 */
  border: 0.2rem solid transparent; /* 透明边框占位，让 `border-box` 区域生效 */
  /* border-radius: 4rem; */
  height: 2.8rem;
  line-height: 2.8rem;
}

.gaox .gxcom .gx-list li b{font-family: oppb;background: linear-gradient(to right, #42237f, #b43148);-webkit-background-clip: text;background-clip: text;-webkit-text-fill-color: transparent;text-fill-color: transparent;color: transparent;font-size: 1.7rem;font-weight: normal;}
.gaox .gxcom .gximg {
  position: relative;
  margin-bottom: 2rem;
}

.gaox .gxcom .gximg dt img {
  width: 100%;
  height: auto;
  display: block;
  /* border-radius: 0.5rem; */
}

.gaox .gxcom .gximg dd {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0 1.5rem 4rem 1.5rem;
  color: #fff;
  /* background: rgba(0, 0, 0, 0.5); */
  /* border-bottom-left-radius: 0.5rem; */
  /* border-bottom-right-radius: 0.5rem; */
}

.gaox .gxcom .gximg dd h2 {
  font-size: 2rem;
  margin-bottom: 1rem;
  font-family: 'oppb';
  color: #fff;
}

.gaox .gxcom .gximg dd p {
  font-size: 1.2rem;
  color: #fff;
}

.gaox .gxcom .g-nav {
  display: flex;
  justify-content: center;
  gap: 1rem;
  position: absolute;
  z-index: 2;
  left: 39%;
  bottom: -1.8rem;
}
.gaox .gxcom .g-nav img{width:3.6rem;height:3.6rem;}
.gaox .gxcom .g-nav button {
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  border: none;
  background: linear-gradient(to right, #6a11cb, #2575fc);
  color: #fff;
  font-size: 1.2rem;
  cursor: pointer;
}



/*解决方案*/.fan {padding: 5rem 3% 2rem 3%;background-color:#fff;}
.fan h2 {width:100%;padding-bottom:1.5rem;}
.fan .facon {/*! width:80rem;*/  /*! margin:0 auto;*/margin-top: 1rem;}
.fan .facon .fa-tit {text-align:center;margin-bottom:1rem;}
.fan .facon .fa-tit h2 {font-size:1.8rem;color:#333;margin-bottom:0.5rem;}
.fan .facon .fa-tit p {font-size:1rem;color:#666;}
.fan .facon .fa-nav {list-style:none;display:flex;justify-content: space-between;gap:0.5rem;margin-bottom: 2rem;/* border-bottom:1px solid #dedede; *//* border-top:1px solid #dedede; */flex-flow: wrap;}
.fan .facon .fa-nav li {
    width: 32.3%;
    /* margin-bottom: 1rem; */
    border-radius: 0.3rem;
}
.fan .facon .fa-nav li a {text-decoration:none;color:#000;font-size: 1.4rem;/* padding:0.5rem 3.1rem; */display:block;transition:all 0.3s;font-family:oppm;text-align: center;height: 2.75rem;line-height: 2.75rem;}
.fan .facon .fa-nav li a,.fan .facon .fa-nav li:hover a {background:linear-gradient(to right,#5b2774,#ae304b);color:#fff;border-radius: 0.6rem;}
.fan .facon .fa-nav li a:hover {/*! color:#9c27b0;*/}
.fan .facon .fa-case {display:grid;grid-template-columns: repeat(2,1fr);gap: 0.6rem;}
.fan .facon dl {background-color:#f9f9f9;}

.fan .facon dl dt img {width:100%;height:auto;display:block;}
.fan .facon dl dd {padding: 0 0.6rem;height: 2.6rem;line-height: 2.6rem;}
.fan .facon dl dd p {font-size: 1rem;color:#000;/*! margin-bottom:1rem;*/font-family:oppm;display:flex;align-content:center;justify-content:space-between;/*! display:block;*/height: 2.6rem;line-height: 2.6rem;overflow: hidden;}
.fan .facon dl dd a {text-decoration:none;color:#666;font-size:0.8rem;}
.fan .facon dl dd a i {width: 1.5rem;/* height: 1.4rem; */display:inline-block;overflow:hidden;}
.fan .facon dl dd a img {width: 1.3rem;height: 1.4rem;margin-top: 0.6rem;}
.fan .facon dl dd a::after {/*! content:"";*/  margin-left:0.3rem;}
.anmore a{font-size: 1.4rem;text-align: center;background: linear-gradient(to right,#5b2774,#ae304b);color:#fff;width:11.2rem;height:2.75rem;display: block;line-height: 2.75rem;margin: 3rem auto 2rem auto;border-radius: 0.5rem;font-family: oppm;font-weight: normal;}
/**/
/*品质*/.pinz {padding:3rem 0;background: url(../images/pzimg.jpg) no-repeat center top;background-size:100% 34.15rem;height: 28.15rem;}
.pinz .pzcom {margin:0 auto;text-align:center;}
.pinz .pzcom .pztit {margin-bottom:2rem;}
.pinz .pzcom b{font-size: 1.4rem;text-align: center;background: linear-gradient(to right,#5b2774,#ae304b);color:#fff;width:11.2rem;height:2.75rem;display: block;line-height: 2.75rem;margin: 17rem auto 0 auto;border-radius: 0.5rem;font-family: oppm;font-weight: normal;}
.pinz .pzcom .pztit h2 {font-size:2rem;color:#333;margin-bottom:1rem;}
.pinz .pzcom .pztit p {font-size:1rem;color:#666;line-height:1.6;}
.pinz .pzcom .pzimg {width:100%;height:auto;display:block;}
/*走进*/
.abt{height: 51.2rem;background: url(../images/abt_bgs.jpg) no-repeat center top;padding: 0rem 3% 0;box-sizing: border-box;background-size: 100% 24rem;margin-top: 4rem;}
.abt .tit span{/* color: #fff; */}
.abt dl{background:#fff;}
.abt p{display: block;line-height: 2.2rem;font-size: 1.2rem;color: #000;text-align: center;margin: 8.8rem 1rem 0;padding-top: 1.2rem;}
.abt .more{width: 12rem;height:3.2rem;line-height: 3.2rem;display:block;font-size: 1.3rem;color: #ffffff;position:relative;text-align: center;transition:all 0.5s;background-size: 100% 100%;box-sizing: border-box;border-radius: 2rem;background: #0331a9;margin: 2.4rem auto 0;}
.abt .more img{ display: inline-block;width:1.4rem;height:0.95rem;margin-left: 0.4rem;vertical-align: -0.1rem;transition: all 0.5s;overflow: hidden;}
.abt_con{position: relative;padding: 1rem;background: rgba(255,255,255,0.9);margin-top: 1.5rem;}
.abt_con li img{display: block;width: 100%;}
/*.abt_bd li span{ display: block;font-size:1.3rem ;color: #333333;line-height: 1.3rem;font-weight: normal;text-transform: uppercase;transition: all 0.5s;margin-top: 1rem;text-align: center;}*/
.abt_con .sprev{display: block;position: relative;width: 2.1rem;height: 2.45rem;position: absolute;top: 4.2rem;left: 0.3rem;z-index: 20;}
.abt_con .snext{display: block;position: relative;width: 2.1rem;height: 2.45rem;position: absolute;top: 4.2rem;right: 0.3rem;z-index: 20;}

.abt_con li span {display:block;position:absolute;left: 8.5rem;bottom:0.2rem;font-size:0.8rem;line-height: 4.05rem;color:#fff;transition: all 0.5s;transform: translate(-50%,-50%);}
.abt_con li span i{width:4.05rem;height:4.05rem;}
/*.abt_con li span::before {
    content: '';
    position: absolute;
    width: 4.05rem;
    height: 4.05rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 57%;
    left: 50%;
    margin-left: -2rem;
    margin-top: -2rem;
    opacity: 0;
    animation: warn2 2s ease-out .1s infinite
}

.abt_con li span::after {
    content: '';
    position: absolute;
    width: 4.05rem;
    height: 4.05rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 57%;
    left: 64%;
    margin-left: -3rem;
    margin-top:-3rem;
    opacity: 0;
    animation: warn 2s ease-out 1.1s infinite
}*/
@keyframes warn{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:1}
to{opacity:0;-webkit-transform:scale(1.6);transform:scale(1.6)}
}
@keyframes warn2{0%{opacity:0;-webkit-transform:scale(.5);transform:scale(.5)}
5%{opacity:8}
to{opacity:0;-webkit-transform:scale(1.6);transform:scale(1.6)}
}


/**/html {font-size:10px;-webkit-text-size-adjust:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
@media screen and (min-width:320px) {html {font-size:8.533px;}
}
@media screen and (min-width:360px) {html {font-size:9.6px;}
}
@media screen and (min-width:375px) {html {font-size:10px;}
}
@media screen and (min-width:393px) {html {font-size:10.48px;}
}
@media screen and (min-width:400px) {html {font-size:10.664px;}
}
@media screen and (min-width:414px) {html {font-size:11.04px;}
}
@media screen and (min-width:440px) {html {font-size:11.73px;}
}
@media screen and (min-width:480px) {html {font-size:12.796px;}
}
@media screen and (min-width:520px) {html {font-size:13.863px;}
}
@media screen and (min-width:560px) {html {font-size:14.93px;}
}
@media screen and (min-width:600px) {html {font-size:15.996px;}
}
@media screen and (min-width:640px) {html {font-size:17.06px;}
}
@media screen and (min-width:680px) {html {font-size:18.1288px;}
}
@media screen and (min-width:700px) {html {font-size:18.66px;}
}
@media screen and (min-width:720px) {html {font-size:19.1952px;}
}
@media screen and (min-width:72.5rem) {html {font-size:20px;}
}
@-webkit-keyframes fadeInDown1 {from {opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to {opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown1 {from {opacity:0;-webkit-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
to {opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown1 {-webkit-animation-name:fadeInDown1;animation-name:fadeInDown1}
@-webkit-keyframes fadeInDown2 {from {opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to {opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
@keyframes fadeInDown2 {from {opacity:0;-webkit-transform:translate3d(0,-20%,0);transform:translate3d(0,-20%,0)}
to {opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
}
.fadeInDown2 {-webkit-animation-name:fadeInDown2;animation-name:fadeInDown2}
@-webkit-keyframes fadeInLeft1 {from {-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft1 {from {-webkit-transform:translate3d(-10%,0,0);transform:translate3d(-10%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft1 {-webkit-animation-name:fadeInLeft1;animation-name:fadeInLeft1}
@-webkit-keyframes fadeInLeft2 {from {-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInLeft2 {from {-webkit-transform:translate3d(-5%,0,0);transform:translate3d(-5%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInLeft2 {-webkit-animation-name:fadeInLeft2;animation-name:fadeInLeft2}
@-webkit-keyframes fadeInRight1 {from {-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight1 {from {-webkit-transform:translate3d(10%,0,0);transform:translate3d(10%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight1 {-webkit-animation-name:fadeInRight1;animation-name:fadeInRight1}
@-webkit-keyframes fadeInRight2 {from {-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInRight2 {from {-webkit-transform:translate3d(5%,0,0);transform:translate3d(5%,0,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInRight2 {-webkit-animation-name:fadeInRight2;animation-name:fadeInRight2}
@-webkit-keyframes zoomLeft {from {-webkit-transform:scale3d(0.3,.3,.3);transform:scale3d(0.3,.3,.3);opacity:0}
50% {opacity:1}
}
@keyframes zoomLeft {from {-webkit-transform:scale3d(0.3,.3,.3);transform:scale3d(0.3,.3,.3);opacity:0}
50% {opacity:1}
}
.zoomLeft {-webkit-transform-origin:0 50%;transform-origin:0 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
.zoomRight {-webkit-transform-origin:100% 50%;transform-origin:100% 50%;-webkit-animation-name:zoomLeft;animation-name:zoomLeft}
@-webkit-keyframes fadeInUp1 {from {-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp1 {from {-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp1 {-webkit-animation-name:fadeInUp1;animation-name:fadeInUp1}
@-webkit-keyframes fadeInUp2 {from {-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp2 {from {-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp2 {-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
@keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-moz-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-webkit-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-o-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-webkit-keyframes fadeInUp1 {from {-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp1 {from {-webkit-transform:translate3d(0,10%,0);transform:translate3d(0,10%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp1 {-webkit-animation-name:fadeInUp1;animation-name:fadeInUp1}
@-webkit-keyframes fadeInUp2 {from {-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
@keyframes fadeInUp2 {from {-webkit-transform:translate3d(0,2%,0);transform:translate3d(0,2%,0);opacity:0}
to {-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1}
}
.fadeInUp2 {-webkit-animation-name:fadeInUp2;animation-name:fadeInUp2}
@keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-moz-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-webkit-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
@-o-keyframes myfirst {0% {top:0;left:0}
25% {top:10px;left:0}
50% {top:0;left:0}
100% {top:0;left:0}
}
html {font-size:10px;}
@media screen and (min-width:320px) {html {font-size:8.533px;}
}
@media screen and (min-width:360px) {html {font-size:9.6px;}
}
@media screen and (min-width:375px) {html {font-size:10px;}
}
@media screen and (min-width:393px) {html {font-size:10.48px;}
}
@media screen and (min-width:400px) {html {font-size:10.664px;}
}
@media screen and (min-width:414px) {html {font-size:11.04px;}
}
@media screen and (min-width:440px) {html {font-size:11.73px;}
}
@media screen and (min-width:480px) {html {font-size:12.796px;}
}
@media screen and (min-width:520px) {html {font-size:13.863px;}
}
@media screen and (min-width:560px) {html {font-size:14.93px;}
}
@media screen and (min-width:600px) {html {font-size:15.996px;}
}
@media screen and (min-width:640px) {html {font-size:17.06px;}
}
@media screen and (min-width:680px) {html {font-size:18.1288px;}
}
@media screen and (min-width:700px) {html {font-size:18.66px;}
}
@media screen and (min-width:720px) {html {font-size:19.1952px;}
}
@media screen and (min-width:750px) {html {font-size:20px;}
}

.tit {
    position: relative;
    text-align: center;
    font-size: 2rem;
    font-family: oppb;
    color: #000;
}

.tit i {
    font-size: 2.6rem;
    font-weight: normal;
    display: block;
    color: #282828;
}

.tit span {
    display: block;
    font-size: 1.2rem;
    color: #000;
    padding-bottom: 0.5rem;
    font-weight: normal;
    padding-top: 0.8rem;
    font-family: 微软雅黑;
    line-height: 2rem;
}

.tit a {
    line-height: 2.8rem;
}

.tit a::before {
    content: "";
    position: absolute;
    bottom: 0;
    transform: translate(-50%,-50%);
    border-bottom: 1px solid #282828;
    width: 3.6rem;
}
/*表单弹框*/.nsw-modal {width:100%;height:100%;background:rgba(225,225,225,0.5);position:fixed;top:0;left:0;z-index:99999;}
.modal-dialog {position:fixed;color:#000000;top:150px;width:400px;border-radius:3px;min-height:155px;overflow:hidden;z-index:99998;margin-left:-200px;left:50%;}
.modal-dialog .css-icon {background-image:url("../images/modal-icons.png");}
.modal-dialog .modal-head {height:30px;line-height:30px;padding:0px 20px;background:#F6EFEF;font-size:14px;}
.modal-dialog .modal-head .modal-logo {width:15px;height:15px;background-position:1px 0px;margin:8px 5px 0 0;float:left;}
.modal-dialog .modal-head .close {float:right;width:15px;height:15px;background-position:-14px 0px;margin-top:8px;}
.modal-dialog .modal-body {width:100%;min-height:125px;background:#ffffff;}
.modal-dialog .modal-body .modal-body-left {width:140px;float:left;}
.modal-dialog .modal-body .modal-body-left .icon {width:64px;height:64px;margin:30px 0 0 48px;}
.modal-dialog .modal-body .modal-body-left .success-message {background-position:0px -14px;}
.modal-dialog .modal-body .modal-body-left .warming-message {background-position:0px -78px;}
.modal-dialog .modal-body .modal-body-right {width:260px;float:right;padding-top:20px;}
.modal-dialog .modal-body .modal-body-right .close-btn {color:#000;text-align:center;width:90px;display:inline-block;height:24px;line-height:24px;background:#818079;}
.modal-dialog .modal-body .modal-body-right p {line-height:30px;}
